ID                             : BZR                            # Model identifier
Version                        : Development 27                 # Version of the model
Contact                        : Karolina Kopanska (karolinaweronika.kopanska@upf.edu) # Model identifier
Institution                    : Universitat Pompeu Fabra (UPF), Research Program on Biomedical Informatics (GRIB) , PharmacoInformatics group (PhI) # Affiliation details
Date                           : 22.07.2020                     # Date of model development
Endpoint                       : Allosteric modulation of benzodiazepine receptor # Endpoint modeled
Endpoint_units                 : Class prediction (active or inactive) # Response units to model
Interpretation                 : Benzodiazepine receptors are allosteric modulatory sites on GABAA receptors. The effect of the benzodiazepine receptor modulation is the potentiation of the neural inhibition that is mediated by gamma-aminobutyric acid (GABA). The BZR model classifies substances as active or inactive, thereby predicting their physiological effect on the receptor. A positive result indicates that the particular substance was classified as BZR modulator. # Interpretation of the model
Dependent_variable             : Activity class membership      # Response variable used to model
Species                        : None                           # Modeled endpoint species
Limits_applicability           : None                           # Applicability limits of the model
Experimental_protocol          : None                           # Description of the followed experimental protocol
Model_availability :
   description                 :                                # Additional information
   license                     :                                # Model license specifications
   location                    :                                # Model URL/place
Data_info :
   format                      : SDF                            # Format used (SDF, SMILES, table..)
   pre-procesing               : Mol blocks were computed from SMILES using RDKit.Chem # Details on data processing
   raw_data_url                : https://pubs.acs.org/doi/suppl/10.1021/ci5001168/suppl_file/ci5001168_si_001.xlsx # URL of the original data
   test_set_size               :                                # Size of the test set
   test_set_url                :                                # Test set URL
   training_set_size           : 130                            # Size of the training set
   training_set_url            :                                # Training set URL
Algorithm :
   algorithm                   : SVM                            # Type of algorithm (Random Forest, SVM, etc)
   descriptors                 : ['RDKit_properties']           # Name of descriptor package/s used
   type                        : QSAR                           # Type of model (QSAR, RA, etc)
Software :
   applicability_domain        :                                # Applicability domain software, version, description and license.
   descriptors                 : RDKit                          # Software used to generate descriptors, version, description and license
   model                       : Flame                          # Main modelling program, version, description and license.
Descriptors :
   descriptors                 :                                # Descriptors used, list
   final_number                : 25                             # Final number of descriptors after feature selection
   initial_number              :                                # Initial number of descriptors
   ratio                       : 0.19                           # Ratio samples/descriptors
   selection                   :                                # Final list of descriptors used
   selection_method            :                                # Feature selection technique
Algorithm_settings :
   C                           : 1.0                           
   break_ties                  : False                         
   cache_size                  : 200                           
   class_weight                : None                          
   coef0                       : 0.0                           
   decision_function_shape     : ovr                           
   degree                      : 3                             
   gamma                       : auto                          
   kernel                      : rbf                           
   max_iter                    : -1                            
   probability                 : True                          
   random_state                : 46                            
   shrinking                   : True                          
   tol                         : 0.001                         
   verbose                     : False                         
AD_method :
   description                 : Adding conformal features to the classifier guarantees both, a certain level of confidence and a maximum frequency of errors (misclassifications) which will be committed by the conformal predictor. The given confidence level opposes the error rate which represents the level of uncertainty that must initially be accepted and provided by the user. Conformal accuracy indicates the fraction of correct predictions at the given confidence level. Conformal coverage is the fraction of substances for which valid predictions were generated at the required confidence level. # Description of the applicability domain technique
   name                        : conformal prediction           # Name of the applicability domain technique
AD_parameters :
   confidence                  : 0.8                            # Conformal confidence (from 0 to 1)
Goodness_of_fit_statistics :
   Specificity                 : 0.83                          
   MCC                         : 0.61                          
Internal_validation_1 :
   Conformal_coverage          : 0.79                          
   Conformal_accuracy          : 0.81                          
Internal_validation_2          : None                           # Additionl validation settings and statistics for internal cross-validation
External_validation            : None                           # External validation statistics
Comments                       : None                           # Additional commnents on model building
Other_related_models           : None                           # Related models
Date_of_QMRF                   : None                           # Date of QMRF, usually is the same as the model creation
Date_of_QMRF_updates           : None                           # Dates of document updates
QMRF_updates                   : None                           # Update of the QMRF
References                     : None                           # Reference(s) to main scientific papers and/or software package
QMRF_same_models               : None                           # Availability of another QMRF for exactly the same model
Comment_on_the_endpoint        : None                           # Additional comments on the modeled endpoint
Endpoint_data_quality_and_variability : None                           # Text field containing all the information for adequately judge the quality of the experimental data.
Descriptor_selection           : None                           # Detailed information about descriptor selection process
